<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="go build kuber-crud" type="GoApplicationRunConfiguration" factoryName="Go Application" nameIsGenerated="true">
    <module name="k8s-mng" />
    <working_directory value="$PROJECT_DIR$" />
    <envs>
      <env name="NATS_CONNECT_DURATION_SEC" value="1" />
      <env name="NATS_DURATION" value="180" />
      <env name="REDIS_SERVER" value="redis:6379" />
      <env name="URL_PROTOCOL" value="txt:/k8s" />
    </envs>
    <kind value="DIRECTORY" />
    <directory value="$PROJECT_DIR$" />
    <filePath value="$PROJECT_DIR$" />
    <method v="2" />
  </configuration>
</component>